PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
pils.h File Reference
`#include <ptlib/sockets.h>`
`#include <ptclib/pldap.h>`
Include dependency graph for pils.h:

Go to the source code of this file.

## Classes
class | PILSSession
| This class will create an LDAP client to access a remote ILS server. More...
class | PILSSession::MSIPAddress
| Special IP address class. More...